using System;
using System.Collections.ObjectModel;
using NinjaTrader.Cbi;

internal sealed class Delegate277 : MulticastDelegate
{
	public extern Collection<Order> Invoke(object object_0);

	public static Collection<Order> smethod_0(object object_0, Delegate277 delegate277_1)
	{
		return delegate277_1(object_0);
	}

	public extern Delegate277(object object_0, IntPtr intptr_0);

	static Delegate277()
	{
		Class10.smethod_13(typeof(Delegate277).TypeHandle);
	}

	internal static Delegate277 delegate277_0;
}
